## ros-noetic-rosserial 0.9.2

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.7.2)
project(rosserial)
find_package(catkin REQUIRED)
catkin_metapackage()
