=== debian/control ===
Source: ros-noetic-rosserial
Section: misc
Priority: optional
Maintainer: Paul Bouchier <paul.bouchier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/rosserial
Standards-Version: 3.9.2

Package: ros-noetic-rosserial
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-rosserial-client, ros-noetic-rosserial-msgs, ros-noetic-rosserial-python
Description: Metapackage for core of rosserial.
